### Virtual Method

# PapersDocument DocumentAnnotations get_annotations

#### Declaration [src]

    GList*
    get_annotations (
      PpsDocumentAnnotations* document_annots,
      PpsPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `PpsPage`

  The page from where to get the annotations.

  The data is owned by the caller of the method.

#### Return value

Type: A list of `PpsAnnotation*`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.